.QX-11226339 .textBoxA {
    margin-top: 43px!important;
}
@media screen and (min-width:501px){
#\33 8428158{
    font-size: 17px!important;
    color: white!important;
}
  }
@media screen and (min-width:501px){
#nav_38428158 {
	background:rgb(255,0,0) !important;
	border-radius:20px !important;
}
#nav_38428158 > SPAN {
	background:rgb(255,0,0) !important;
	color:rgb(253,248,248) !important;
	font-size:17px !important;
}
}